﻿@charset "utf-8";
/* CSS Document */
body {margin:0px;font-size:16px;color:#333; line-height:20px;font-family:微軟正黑體, Arial, 'LiHei Pro', 新細明體, sans-serif;}
ol.t1 li {padding-top:10px;padding-bottom:20px;color:darkblue;font-weight:bold}
img.pic {padding-top:10px;border:0px}
ul.t2 li {list-style-type:none;list-style-image: url(/lgjnlh/images/arrow.gif);color:black;padding-top:10px;padding-bottom:5px;font-weight:normal}
a.menu01:hover {background:url(tab06_B_o.gif) left top no-repeat;width:178px;height:33px;}
a.menu01:link {background:url(tab02.gif) left top no-repeat;width:178px;height:33px;}
.bar{background:url(/qrkm/img/menu_bg2.gif) left top repeat-x;height:35px;}
iframe.framecontent {height:800px} 
ul.nav{padding:0;margin:0;list-style:none;height:35px;}
.nav>li{
width:167px;
height:30px;
float:left;
position: relative;
border-right:0px solid #fff;
}
.submenu{
  position: absolute;
  display: none;
  left: 0px; 
  top: 100%;
  width:163px;border:2px solid #2AA800;
  background: #f5fffa;
  
}

.submenu_se{
  position: absolute;
  display: none;
  left: 28px; 
  top: 100%;
  width:170px;border:2px solid #2AA800;
  background: #f5fffa;
}

.nav>li:hover .submenu{
  display: block;
}

.nav>li:hover .submenu_se{
  display: block;
}

ul.submenu{padding:0;margin:0;list-style:none;}
ul.submenu li{text-indent:5px;text-align:left;}
td.functitle {padding-top:5px;padding-bottom:5px;border-bottom:1px dashed gray;font-size:21px;color:firebrick;font-weight:normal;background:url(/lgjnlh/images/h3_icon_y.png) left no-repeat;text-indent:25px;vertical-align:bottom;letter-spacing:3px}
ul.submenu li a.cc:visited {text-align:left;width:100%;font-size:16px; cursor: n-resize; color:black; text-decoration: none;}
ul.submenu li a.cc:link {text-align:left;width:100%;font-size:16px; cursor: n-resize; color:black; text-decoration: none;line-height:35px;width:163px;}
ul.submenu li a.cc:hover {line-height:35px;text-align:left;width:100%;background-color:#2AA800;font-size:16px; cursor: n-resize; color:white; text-decoration: none;display:block;width:163px;}
ul.submenu li a.cc {text-align:left;font-size:16px; cursor: n-resize; color:black; text-decoration: none;line-height:35px;width:163px;}

ul.submenu_se{padding:0;margin:0;list-style:none;}
ul.submenu_se li{text-indent:5px;text-align:left;}
ul.submenu_se li a.cc:visited {text-align:left;width:100%;font-size:16px; cursor: n-resize; color:black; text-decoration: none;}
ul.submenu_se li a.cc:link {text-align:left;width:100%;font-size:16px; cursor: n-resize; color:black; text-decoration: none;line-height:35px;width:170px;}
ul.submenu_se li a.cc:hover {line-height:35px;text-align:left;width:100%;background-color:#2AA800;font-size:16px; cursor: n-resize; color:white; text-decoration: none;display:block;width:170px;}
ul.submenu_se li a.cc {text-align:left;font-size:16px; cursor: n-resize; color:black; text-decoration: none;line-height:35px;width:170px;}
